<template>
  <div class="main-container">
    <div class="welcome-to-sushi-restaurant">
      <span class="welcome-to">Welcome to </span><span class="sushi">Sushi</span
      ><span class="restaurant"> Restaurant</span>
    </div>
    <span class="people-eat-eyes"
      >People eat with their eyes and Sushi creates an easy way for customers to
      order when they can see beautiful photos of your food</span
    >
    <div class="flex-row-cde">
      <div class="keyboard-arrow-left"></div>
      <div class="keyboard-arrow-right"></div>
    </div>
    <div class="flex-row-bf">
      <div class="rectangle"><span class="about">ABOUT</span></div>
      <div class="rectangle-1"><span class="menu">MENU</span></div>
    </div>
    <div class="restaurant-2"></div>
  </div>
</template>

<script setup lang="javascript"></script>

<style scoped>

</style></style>
